ul.mf-homepage-breadcrumb {
  list-style: none;
  margin-top: 15px;
  display: flex;
  align-items: center;
}

ul.mf-homepage-breadcrumb li {
  font-size: 14px;
  line-height: 20px;
  color: #fff;
}

ul.mf-homepage-breadcrumb li a {
  font-size: 14px;
  line-height: 20px;
  color: #0bbc8a;
}

ul.mf-homepage-breadcrumb li + li::before {
  content: "";
  border: solid #fff;
  padding: 2px;
  display: inline-block;
  border-width: 0 1px 1px 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin: 0 5px;
  text-align: center;
}

@media screen and (max-width:767px) {
  ul.mf-homepage-breadcrumb li a{
      font-size: 10px;
      line-height: 20px;
  }
  ul.mf-homepage-breadcrumb li{
      font-size: 10px;
      line-height: 20px;
  }
  ul.mf-homepage-breadcrumb li + li::before{
      padding: 1px;
      margin: 0 4px;
  }
}